/*
Ce fichier de style concerne la table principale du fichier ressource_category_day.html.
Son id est : table-reservation

*/

#table-reservation thead tr th:first-child,
#table-reservation tr td:first-child {
    position: sticky;
    left: 0;
}

#table-reservation thead {
    z-index: 1;
    white-space: nowrap;
}

#table-reservation tr th:first-child,
#table-reservation tr td:first-child {
    z-index: 2;
}
